﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListViewSample", "ListViewSample\ListViewSample.csproj", "{E3DB3FE3-2E23-4492-9CAD-BDC6D7D460DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3DB3FE3-2E23-4492-9CAD-BDC6D7D460DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3DB3FE3-2E23-4492-9CAD-BDC6D7D460DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3DB3FE3-2E23-4492-9CAD-BDC6D7D460DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3DB3FE3-2E23-4492-9CAD-BDC6D7D460DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B1A1BC53-9766-4A01-AE5A-70B18841838D}
	EndGlobalSection
EndGlobal
